@media (min-width: 2000px) {
    .unios-cases__background {
        transform: rotate(9deg);
    }
}

@media (max-width: 1365px) {
    .unios-advantages__background-block {
        width: 170%;
        height: 220vh;
        left: -220px;
        top: 165px;
    }

    .unios-features__background-block {
        width: 120%;
        left: -145px;
    }

    .unios-main__square {
        bottom: -100px;
    }

    .unios-main span {
        font-size: 70px;
    }

    .unios-main__info {
        font-size: 25px;
        width: 60%;
    }

    .advantages span {
        font-size: 18px;
        width: 80%;
    }
}

@media (max-width: 1200px) {
    .unios-lakhta__img,
    .unios-lakhta__rectangle {
        bottom: 295px;
        left: -80px;
    }

    .unios-lakhta__square {
        left: 135px;
    }

    .unios-main .unios-base {
        width: 50%;
    }
}

@media (max-width: 1024px) {

    ul.advantages {
        flex-direction: column;
    }

    ul.features {
        flex-direction: column;
    }

    .advantages li {
        width: 70%;
    }

    .advantages span {
        width: 100%;
    }

    .unios-main__square {
        display: none;
    }

    .unios-advantages .content h2 {
        font-size: 35px;
        margin-top: 1em;
    }

    .unios-features .content h2 {
        font-size: 35px;
    }

    .advantages li:nth-child(even) {
        top: 0;
    }

    .features li:nth-child(even) {
        top: 0;
    }

    .features li {
        width: 80%;
    }

    .features li p {
        font-size: 16px;
    }

    .unios-lakhta__img,
    .unios-lakhta__rectangle,
    .unios-lakhta__square,
    .unios-lakhta-col {
        display: none;
    }

    .unios-lakhta-col-case {
        margin-left: 15px;
    }
}

@media (max-width: 992px) {
    .unios-main {
        padding-bottom: 100px;
    }

    .unios-main__info {
        width: 80%;
    }

    .unios-main .unios-base {
        width: 70%;
    }

    .unios-main__squares {
        top: 150px;
        right: 0;
        height: 430px;
    }

    .unios-about .container .row p,
    .unios-about .container .row b{
        font-size: 18px;
    }

    .unios-about__square {
        top: -70px;
        left: -125px;
        height: 200px;
        width: 200px;
    }

    .unios-about__square::after {
        top: 120px;
        right: 120px;
        height: 200px;
        width: 200px;
    }

    .unios-monitoring__square {
        top: -75px;
        right: -30px;
        height: 150px;
        width: 150px
    }

    .unios-monitoring__square::after {
        left: -80px;
        top: 80px;
        height: 150px;
        width: 150px;
    }

    .unios-lakhta .container .row h2 {
        font-size: 26px;
        line-height: 120%;
    }

    .unios-lakhta p {
        font-size: 13px;
        line-height: 170%;
    }

    .unios-lakhta .container .row h3 {
        font-size: 16px;
        width: 100%;
    }

    .unios-basic .container .row h2 {
        font-size: 26px;
    }

    .unios-basic .container .row h3 {
        font-size: 16px;
    }

    .unios-basic .container .row p {
        font-size: 13px;
    }

    .benefits div span {
        font-size: 16px;
    }

    .benefits div::before {
        width: 46px;
        height: 46px;
        max-width: 46px;
        min-width: 46px;
        border-radius: 8px;
        background-size: 16px;
    }

    .unios-monitoring__img {
        bottom: -155px;
        right: -180px
    }

    .unios-monitoring__img::after {
        top: -72px;
        right: -42px;
        background-size: 70%;
    }

    .unios-integration__img,
    .unios-control__img
    {
        width: 256px;
        height: 256px;
        background-size: 256px;
    }

    .unios-toir__square {
        position: absolute;
        top: -120px;
        right: 40px;
        height: 180px;
        width: 180px;
    }

    .unios-toir__img {
        bottom: -235px;
        right: -120px;
    }

    .unios-toir__img::after {
        top: -14px;
        right: -81px;
        background-size: 60%;
    }

    .unios-cases .container h2 {
        font-size: 26px;
    }

    .unios-cases__background {
        width: 126vw;
        height: 1250px;
        top: 280px;
        left: -20vw;
    }

    .unios-cases__block {
        display: flex;
        justify-content: space-around;
    }

    .unios-case img {
        margin-bottom: 24px;
    }

    .unios-case h3 {
        margin-bottom: 16px;
    }

    .ntr-section.awards .ntr-title h2 {
        font-size: 26px;
    }
}

@media (max-width: 767px) {
    .unios-main {
        padding-top: 140px;
    }

    .unios-main span {
        font-size: 32px;
    }

    .unios-main__info {
        font-size: 13px;
        width: 76%;
    }

    .unios-main .unios-base {
        width: 70%;
    }

    .unios-main-col {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .unios-advantages__background-block {
        top: 80px;
    }

    .unios-advantages .content h2 {
        font-size: 26px;
    }

    .unios-features .content h2 {
        font-size: 26px;
    }

    .features li p {
        font-size: 14px;
    }

    .advantages span {
        font-size: 14px;
        width: 100%;
    }

    .advantages p {
        font-size: 12px;
    }

    .advantages li {
        width: 100%;
    }

    .features li {
        width: 100%;
    }

    .unios-advantages__background-block {
        left: -450px;
        width: 300%;
        height: 285vh;
        transform: rotate(8deg);
    }

    .unios-features__background-block {
        width: 300%;
        left: -305px;
        height: 150vh;
        transform: rotate(8deg);
    }

    .mobile-hidden {
        display: none !important;
    }

    .unios-main .consultation-container {
        flex-direction: column;
        gap: 24px;
        align-items: center;
    }

    .unios-main .consultation-button,
    .unios-main .consultation-link {
        width: 80%;
    }

    .unios-cases__background {
        height: 2000px;
        width: 2000px;
        top: 345px;
        left: -500px;
    }

    .unios-cases {
        margin-bottom: -30px;
    }

    .unios-cases .container {
        padding-bottom: 100px;
    }

    .unios-case {
        width: 80%;
    }

    .unios-case img {
        width: 100%;
        height: unset;
    }

    .ntr-section.awards {
        margin-bottom: -30px;
        padding-bottom: 80px;
    }
}

@media (max-width: 575px) {
    .unios-about .container,
    .unios-monitoring .container,
    .unios-integration .container,
    .unios-toir .container,
    .unios-control .container,
    .unios-cases .container {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .unios-basic .container .row h2 {
        margin-bottom: 30px;
    }

    .unios-basic .container .row h3 {
        margin-bottom: 30px;
    }

    .unios-basic .container .row p {
        margin-bottom: 40px;
    }

    .benefits-block {
        flex-direction: column;
        gap: 30px;
    }

    .benefits {
        max-width: unset;
        gap: 30px;
    }

    .unios-control .benefits {
        flex-direction: column;
    }

    .unios-control .benefits:first-child div {
        max-width: unset;
    }

    .benefits div span {
        font-size: 15px;
    }

    .unios-cases {
        padding-bottom: 50px;
    }

    .unios-cases__background {
        top: 280px;
        transform: rotate(8deg);
    }
}

@media (max-width: 310px) {
    .unios-main h1 {
        font-size: 22px;
    }

    .unios-about .consultation-button,
    .unios-about .consultation-link {
        width: 100%;
        font-size: 14px;
    }

    .unios-basic .container .row h2 {
        font-size: 23px;
    }

    .benefits div span {
        font-size: 14px;
    }

    .unios-case {
        width: 100%;
    }

    .unios-case h3 {
        font-size: 14px;
    }

}
